
.advanced-chart canvas
{
    /* try to force HW Rendering by applying 3d transformations to the canvas */
    -webkit-transform : translate3d(0, 0, 0);
    -moz-transform    : translate3d(0, 0, 0);
    transform         : translate3d(0, 0, 0);

    z-index           : 2;
}

.advanced-chart .overlay-legend
{
    display       : inline-block;
    margin        : 5px 10px 5px 0;
    color         : #4A4C4D;
    font-size     : 12px;
    border        : 2px solid #D4D9DB;
    border-radius : 5px;
    padding       : 3px 5px;
}

.advanced-chart .overlay-legend .remove {
    margin-left: 3px;
    color: #878A8C;
}

.advanced-chart.maximized
{
    background : #FFF;
    position   : absolute;
    top        : 0;
    left       : 0;
    width      : 100%;
    min-height     : 100%;
    padding    : 10px;
    z-index    : 10;
}

.advanced-chart .cursor-pointer
{
    display    : block;
    background : transparent url('/js/chartsr/css/images/cursor_pointer.png') no-repeat center;
}

.advanced-chart .cursor-crosshair
{
    display    : block;
    background : transparent url('/js/chartsr/css/images/cursor_crosshair.png') no-repeat center;
}

.advanced-chart .cursor-vertical-line
{
    display    : block;
    background : transparent url('/js/chartsr/css/images/cursor_vertical_line.png') no-repeat center;
}

.advanced-chart .window-maximize
{
    width      : 16px;
    height     : 16px;
    display    : block;
    background : transparent url('/js/chartsr/css/images/window_maximize.png') 0 0 no-repeat;
}

.advanced-chart.maximized .window-maximize
{
    background : transparent url('/js/chartsr/css/images/window_minimize.png') 0 0 no-repeat;
}

.advanced-chart .tnt-chartnavigator-handle
{
    position            : relative;

    -moz-user-select    : none;
    -webkit-user-select : none;
    -ms-user-select     : none;
    user-select         : none;
}

.advanced-chart .tnt-chartnavigator-handle-center
{
    cursor     : move;
    background : rgba(255, 255, 255, 0);
}

.advanced-chart .tnt-chartnavigator-handle-left
{
    position   : absolute;
    width      : 8px;
    height     : 27px;
    top        : 17px;
    left       : -8px;
    background : transparent url('/js/chartsr/css/images/navigator_left.png') 0 0 no-repeat;

    cursor     : ew-resize;
}

.advanced-chart .tnt-chartnavigator-handle-right
{
    position   : absolute;
    width      : 8px;
    height     : 27px;
    top        : 17px;
    right      : -8px;
    background : transparent url('/js/chartsr/css/images/navigator_right.png') 0 0 no-repeat;

    cursor     : ew-resize;
}

.advanced-chart .tooltip
{
    pointer-events : none;
    position       : absolute;
    z-index        : 10;
    font-size      : 12px;
    background     : rgba(255, 255, 255, 0.9);
    padding        : 5px;
    width          : 170px;
    display        : none;
    color          :#333;
}

.advanced-chart .tooltip dl {
    overflow: hidden;
    margin-top: 0;
    font-size: 12px;
    font-family: 'UnicreditRegular', Fallback, sans-serif;
}

.advanced-chart .tooltip-section
{
    clear : both;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-bottom: 3px;
    color:#007A91;
    font-family: 'UnicreditRegular', Fallback, sans-serif;
    text-transform: uppercase;
}

.advanced-chart .tooltip dt
{
    clear : left;
    float : left;
}

.advanced-chart .tooltip dd
{
    float : right;
}